"""Top-level package for LabDataAggregator."""
# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from .generated import Client
from .server import Server

__author__ = """mark doerr"""
__email__ = "mark@uni-greifswald.de"
__version__ = "0.0.60"


__all__ = [
    "Client",
    "Server",
]
